[mythtv-users] Re: lircd starts fine, but crashes as soon as something tries to use it

David Watkins watkinshome at gmail.com
Tue Oct 18 11:42:27 EDT 2005

On 18/10/05, Jon Kunze <jon99ut at gmail.com> wrote:
> Sorry about that, I was trying a few different things, and copied the wrong
> command.
> As for the kernel idea, I thought of that late last night as well. Does
> anyone know if the FC4 kernel modules have been updated? If so, what do I
> need to do, just update my kernel and then the modules?

A quick browse on www.atrpms.net shows that the current lirc-kmdl's are for:


so yes, if you want to install this, you would need to upgrade your
kernel and all your other kernel modules to the same version.  Might
be worth doing a yum info on each package first, just to make sure
that they are all available.

Whether this is the right thing to do or not though depends on what
you are trying to achieve.

Hope this helps.

More information about the mythtv-users mailing list